@charset "UTF-8";

/* Default settings for all screen sizes */
* {
	box-sizing: border-box;
}

body {
	max-width: 90%;
	height: 100%;
	margin: auto;
	background-color: #f1f1f1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #404040;
}

body a {
	color: #0f70e6;
}

body a:hover {
	color: #cc0000;
}

h1 {
	font-size: 28px;
	text-shadow: 0px 2px 3px #333;
}

h1 a {
	text-decoration: none;
}

h1 a:hover {
	text-decoration: none;
}

h2 {
	margin: 0px;
	padding: 10px;
	font-size: 24px;
}

h3 {
	margin: 0px;
	padding: 10px;
	font-size: 20px;
}

h4 {
	margin: 0px;
	padding: 10px;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.lpad {
	padding-left: 10px;
}

.notice {
	color: #999999;
	font-style: italic;
}

.div1 {
	padding: 10px;
	background-color:#e6e6e6;
	border-bottom: 1px solid #d9d9d9;
	text-align:right;
}

.div1 a {
	color: #404040;
}

.div1 a:hover {
	color: #cc0000;
}

.div2 {
	max-width: 100%;
	height: 200px;
	background-image: url("https://www.pereirapublications.com/images/header.jpg");
	padding: 60px;
}

.div3 {
	width: 100%;
	overflow: hidden;
	background-color: #404040;
}

.div3 a {
	float: left;
	display: block;
	padding: 10px;
	color: #e6e6e6;
	text-align: center;
	text-decoration: none;
}

.div3 a:hover {
	background-color: #e6e6e6;
	color: #404040;
}

.div4 {
	background-color: #ffffff;
}

.div5 {
	height: 100%;
	overflow: auto;
	background-color: #ffffff;
}

.div_form {
	width: 25%; 
	margin: 0 auto; 
	padding: 10px; 
	background-color: #f1f1f1; 
	border: 1px solid #e6e6e6;
}

.input_txt {
	width: 100%; 
	padding: 5px; 
	font-size: 18px;
}

.div_form2 {
	width: 50%; 
	margin: 0 auto; 
	padding: 10px; 
	background-color: #f1f1f1; 
	border: 1px solid #e6e6e6;
}

.select_form {
	width: 100%; 
	padding: 5px; 
	font-size: 18px;
}

.select_txt {
	background: #dddddd;
}

.txt_area {
	width: 100%; 
	height: 150px; 
	padding: 5px; 
	font-size: 18px;
}

.input_leaf {
	width: 100%; 
	visibility: hidden;
}

.input_recipient {
	width: 1px; 
	height: 1px; 
	visibility: hidden;
}

.input_submit {
	width: 50%; 
	padding: 5px; 
	font-size: 18px;
}

.col1 {
	float: left;
	width: 25%;
	padding: 10px;
	background-color: #ffffff;
}

.col2 {
	float: left;
	width: 50%;
	padding: 10px;
	background-color: #ffffff;
}

.col3 {
	float: left;
	width: 75%;
	padding: 10px;
	background-color: #ffffff;
}

.col4 {
	width: 100%;
	padding: 10px;
	background-color: #ffffff;
}

.drop_down {
	padding-bottom: 10px; 
	text-align: right;
}

.drop_select {
	padding: 5px; 
	font-size: 18px;
}

.drop_select2 {
	background: #dddddd;
}

.table {
	width: 100%; 
	background-color: #d9d9d9;
}

.td_10 {
	width: 10%; 
	padding: 0px 5px; 
	text-align: center;
}

.td_15 {
	width: 15%; 
	padding: 0px 5px;
	text-align: center;
}

.td_20 {
	width: 20%; 
	padding: 0px 5px;
	text-align: center;
}

.td_25 {
	width: 25%; 
	padding: 0px 5px;
}

.td_30 {
	width: 30%; 
	padding: 0px 5px;
}

.td_50 {
	width: 50%; 
	padding: 0px 5px;
}

.card {
	min-height: 400px;
	padding: 10px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.menu {
	padding-left: 0;
	list-style-type: none;
}

.bold {
	font-weight: bold;
}

.thumb {
	max-width: 100%;
	height: auto;
	float: left;
	padding-right: 20px;
}

.div6 {
	width: 100%;
	min-height: 200px;
	padding-top: 82px;
	background-color:#e6e6e6;
	border-top: 1px solid #d9d9d9;
	text-align:center;
	font-size: 16px;
}

.div6 a {
	color: #404040;
}

.div6 a:hover {
	color: #cc0000;
}

/* Small - for screens 768px wide or less, such as mobile phones and smart phones; 1 col;  */
@media only screen and (max-width: 768px) {
	.col1 {
		width: 100%;
	}
	
	.col2 {
		width: 100%;
	}
	
	.col3 {
		width: 100%;
	}
	
	.div_form {
		width: 100%;
	}
	
	.div6 {
		width: 100%;
		min-height: 200px;
		clear: left;
	}
}

/* Medium - for screens 768-1024px wide, such as tablets and laptops; 1-2 cols;  */
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.col2 {
		width: 50%;
	}
	
	.div_form {
		width: 50%;
	}
	
	.div6 {
		width: 100%;
		min-height: 200px;
		clear: left;
	}
}

/* Large - for screens 1024px wide or more, such as laptops and desktops; 1-3 cols */
@media screen and (min-width: 1024px) {
	.col2 {
		width: 50%;
	}
	
	.div_form {
		width: 25%;
	}
	
	.div6 {
		width: 100%;
		min-height: 200px;
	}
}
